Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 66729  Bug Report Packages: Core High  [binutils] 2.34-3: package builds from git master, does ... 2020-05-21 Closed 0 0
 63147  Bug Report Packages: Testing High  [gnupg] 2.2.17 release is broken by design and breaks p ... 2019-07-10 Closed 3 1 2019-07-11
 55551  Bug Report Packages: Testing High  [mesa] 17.2.0-1 causes segmentation fault when starting ... 2017-09-08 Closed 4 1 2017-09-08
 54227  Bug Report Packages: Testing High  [sqlite] 3.19.2 breaks SQLITE_ENABLE_FTS3  2017-05-29 Closed 3 0 2017-05-30
 53035  Bug Report Packages: Testing High  [perl-libwww] error Can't locate Try/Tiny.pm  2017-02-20 Closed 0 0
62826 Bug Report Packages: Core Medium [pacman] [archlinux-keyring] dependency relationship is... 2019-06-06 Assigned 4 3 2020-09-13
 60432  Bug Report Packages: Extra Medium  [accountsservice] incorrect default build option "enabl ... 2018-10-16 Closed 1 0 2018-10-16
 55075  Bug Report Packages: Core Medium  [systemd] sysusers/tmpfiles hooks do not respect the lo ... 2017-08-08 Closed 5 0 2017-08-10
 54629  Bug Report Upstream Bugs Medium  [thunderbird] crash in Thunderbird's Chat tab when conn ... 2017-06-28 Closed 4 5 2019-01-07
 52401  Bug Report Packages: Extra Medium  [vim] python 3.6 rebuild  2017-01-06 Closed 5 5 2017-01-07
66762 Bug Report Packages: Core Low [systemd] incorrect removal of the base-devel group 2020-05-24 Assigned 9 4 2020-08-10
 66712  Bug Report Packages: Core Low  [openldap] core package depends on extra/unixodbc  2020-05-19 Closed 2 0 2020-05-20
66449 General Gripe Packages: Core Low [bash] /etc/bash.bashrc may result in initial failing r... 2020-04-28 Assigned 0 0
66318 Bug Report Packages: Extra Low [vim] unneeded dependency on libffi 2020-04-19 Assigned 0 0
64416 Bug Report Packages: Core Low [gettext] depends on libcroco, but uses internal static... 2019-11-07 Assigned 7 0 2020-08-14
64415 Bug Report Packages: Core Low [make] core package depends on extra -- guile, gc, liba... 2019-11-07 Assigned 3 0 2019-11-18
 61932  Bug Report Packages: Testing Low  [python-astroid] requires python-typed-ast  2019-03-07 Closed 1 0 2020-02-24
 59862  Bug Report Packages: Extra Low  [libxss] invalid source url  2018-08-29 Closed 0 0
 59404  Bug Report Packages: Testing Low  [fuse3] fuse-common and fuse3 have conflicting files in ... 2018-07-20 Closed 3 3 2018-07-24
 59329  Bug Report Web Sites Low  {archweb} Added/removed packages feed for "all repos" s ... 2018-07-13 Closed 0 0
Showing tasks 1 - 20 of 32 Page 1 of 2   --   1 - 2 -